@font-face {
  font-family: Classy Vogue;
  src: url('../fonts/Classyvogueregular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --regular-font: Montserrat, sans-serif;
  --dark-grey-text: #363636;
  --red-color: #9c2020cc;
  --creamy-white-background: #fafaf8;
  --heading-font: "Classy Vogue", sans-serif;
  --grey-text: #363636cc;
  --white: white;
  --black: black;
}

.main-navbar {
  background-color: #fafaf8;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.main-container {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.main-container.navbar-container {
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.main-container.footer-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  margin-top: 0;
  padding: 60px 10px 30px;
}

.main-brand-navbar {
  transition: all .2s;
  display: none;
}

.main-brand-navbar:hover {
  font-weight: 600;
}

.logo-text {
  color: #363636;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
}

.logo-text.footer-logo-text {
  color: #fafaf8;
}

.nav-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  font-family: var(--regular-font);
  color: var(--dark-grey-text);
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
  font-size: 16px;
  transition: all .2s;
}

.nav-link:hover {
  color: var(--red-color);
}

.nav-link.w--current {
  color: #363636;
}

.nav-link.w--current:hover {
  color: var(--red-color);
}

.navbar {
  background-color: var(--creamy-white-background);
  min-width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  position: fixed;
}

.navbar-2 {
  position: fixed;
}

.section {
  background-color: var(--creamy-white-background);
  min-height: 90vh;
  padding: 40px 20px 80px;
}

.section.hero-section {
  background-color: var(--creamy-white-background);
  min-height: 100vh;
  box-shadow: 0 2px 5px 0 var(--red-color);
  padding-top: 140px;
  padding-bottom: 110px;
}

.container {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}

.container.navbar-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.main-heading-hero {
  font-family: var(--heading-font);
  color: #161414;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  font-weight: 400;
  line-height: 40px;
}

.hero-columns {
  justify-content: center;
  align-items: center;
  display: block;
}

.hero-subheading {
  font-family: var(--heading-font);
  color: var(--red-color);
  font-size: 52px;
  font-weight: 400;
  line-height: 60px;
}

.hero-subheading.hidden {
  opacity: 1;
  font-family: var(--heading-font);
  color: var(--grey-text);
  font-size: 50px;
  line-height: 70px;
}

.hero-subheading.mobile-hero-subheading {
  display: none;
}

.kate-picture {
  object-fit: cover;
  border-radius: 16px;
  width: 540px;
}

.main-h2 {
  color: #9c2020cc;
  max-width: 423px;
  font-family: Classy Vogue, sans-serif;
  font-size: 54px;
  font-weight: 400;
  line-height: 62px;
}

.main-h2.column-section-h2 {
  color: #9c2020cc;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  line-height: 90px;
}

.main-h2.column-section-h2.contact-h2 {
  color: #9c2020cc;
  max-width: 600px;
  margin-bottom: 20px;
}

.main-h2.column-section-h2.smaller-h2 {
  margin-bottom: 30px;
  font-size: 52px;
  line-height: 60px;
}

.main-h2.column-section-h2.smaller-h2.contact-h2 {
  display: none;
}

.text-span-63 {
  color: #9c2020cc;
}

.ms-column-1 {
  font-family: Montserrat, sans-serif;
}

.ms-column-1.contact-col1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.main-text {
  color: var(--grey-text);
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.main-text.note-text {
  font-size: 18px;
  line-height: 24px;
}

.bold-text-2 {
  font-weight: 400;
}

.text-span-17 {
  color: #363636cc;
}

.text-block {
  font-family: var(--regular-font);
  color: var(--grey-text);
}

.list-item {
  font-family: var(--regular-font);
  color: var(--grey-text);
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 26px;
}

.text-span-26 {
  color: #363636cc;
}

.list-5 {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.text-span-64 {
  color: var(--red-color);
}

.bold-text-3 {
  font-weight: 600;
}

.main-button-style {
  color: #fafaf8;
  background-color: #363636;
  border-radius: 45px;
  padding: 15px 30px;
  font-size: 16px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.main-button-style:hover {
  color: #363636;
  background-color: #fafaf8;
  border: 1px solid #363636;
}

.main-button-style.contact-button {
  max-width: 300px;
  font-family: var(--regular-font);
  background-color: #9c2020cc;
  border: 1px solid #9c2020cc;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.main-button-style.contact-button:hover {
  background-color: #fafaf8;
}

.main-button-style.submit-btn {
  max-width: 200px;
  font-family: var(--regular-font);
  background-color: #9c2020cc;
  border: 1px solid #9c2020cc;
}

.main-button-style.submit-btn:hover {
  background-color: #fafaf8;
}

.form-col2 {
  border-top-right-radius: 45px;
  border-bottom-right-radius: 45px;
  display: block;
}

.basic-input-field {
  height: 57px;
  font-family: var(--regular-font);
  color: #363636cc;
  background-color: #fff0;
  border: 1px solid #363636cc;
  border-radius: 10px;
  font-weight: 400;
}

.basic-input-field:active {
  -webkit-text-stroke-color: #363636cc;
}

.basic-input-field:focus {
  border-color: #363636cc;
}

.basic-input-field::placeholder {
  color: #363636cc;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.basic-input-field.message-field {
  min-height: 218px;
}

.main-subheading {
  color: #363636cc;
  max-width: 415px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
}

.main-subheading.maxwidth {
  max-width: 80%;
  color: var(--grey-text);
}

.main-subheading.footer-text {
  opacity: .8;
  color: #fafaf8;
  max-width: 80%;
  font-size: 16px;
  line-height: 20px;
}

.main-subheading.footer-text-main {
  color: #fafaf8;
  margin-bottom: 20px;
  font-weight: 700;
}

.button-text {
  margin-bottom: 0;
  font-size: 14px;
}

.form {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  max-width: 100%;
  display: flex;
}

.form-columns {
  display: flex;
}

.form-col1 {
  display: none;
}

.footer-nav-link {
  color: #fafaf8;
  text-decoration: none;
}

.email {
  opacity: 1;
  font-family: var(--regular-font);
  color: #fafaf8;
  margin-bottom: 0;
  margin-left: 10px;
}

.footer-line {
  opacity: .8;
  background-color: #fafaf899;
  width: 100%;
  height: 1px;
}

.footer {
  background-color: #363636;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.footer-main-content {
  flex-flow: column;
  margin-top: 60px;
  display: flex;
}

.footer-col1 {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.footer-nav-text {
  opacity: 1;
  font-family: var(--regular-font);
  text-align: center;
}

.email-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-left: 40px;
  display: flex;
}

.footer-container {
  margin-top: 60px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 30px;
}

.image-2 {
  opacity: .8;
}

.footer-columns {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-col2-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: flex-start;
  display: flex;
}

.brand {
  display: none;
}

.text-span-65 {
  outline-offset: 0px;
  color: #970202;
  border-left: 3px solid #000;
  border-radius: 10px;
  outline: 3px #970202;
  font-size: 40px;
  line-height: 10px;
}

.text-span-66 {
  font-size: 70px;
  line-height: 70px;
}

.text-block-copy, .text-block-copy-copy {
  font-family: var(--regular-font);
  color: var(--grey-text);
}

.text-span-67 {
  color: var(--grey-text);
}

.text-span-68 {
  color: var(--red-color);
}

.image-3 {
  display: inline-block;
}

.italic-text {
  font-size: 20px;
}

.text-span-69 {
  color: var(--red-color);
}

.text-span-70 {
  text-decoration: line-through;
}

._2col-grn {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.grn-link {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.list-item-2 {
  color: var(--grey-text);
  font-size: 18px;
  line-height: 26px;
}

.text-span-71 {
  font-size: 22px;
}

.text-span-72 {
  font-size: 40px;
}

.text-span-73 {
  opacity: 1;
  color: var(--red-color);
}

.text-span-74 {
  color: var(--red-color);
  font-size: 40px;
}

.text-span-75, .text-span-76, .text-span-77, .text-span-78, .text-span-79 {
  color: var(--red-color);
}

@media screen and (min-width: 1280px) {
  .main-navbar {
    background-color: #fafaf8;
    position: fixed;
    inset: 0% 0% auto;
  }

  .main-h2 {
    max-width: 588px;
    font-size: 64px;
    line-height: 72px;
  }

  .main-h2.column-section-h2 {
    color: #9c2020cc;
  }

  .main-section-columns.contact-section-columns {
    margin-left: 0;
    margin-right: -10px;
  }

  .main-section-columns.contact-section-columns.column-negative-margin {
    margin-left: -10px;
    margin-right: 0;
  }

  .list-item {
    color: #363636cc;
    list-style-type: disc;
  }

  .list-5 {
    color: #363636cc;
  }

  .main-button-style.contact-button, .main-button-style.submit-btn {
    background-color: #9c2020cc;
    border: 1px solid #9c2020cc;
  }

  .email {
    opacity: 1;
  }

  .footer {
    background-color: #363636;
  }

  .footer-nav-text, .image-2 {
    opacity: 1;
  }
}

@media screen and (max-width: 991px) {
  .main-container {
    max-width: 90%;
  }

  .main-container.navbar-container {
    flex-flow: row;
    justify-content: flex-start;
    max-width: 90%;
    display: flex;
  }

  .main-brand-navbar {
    flex: 1;
    display: flex;
  }

  .nav-menu {
    background-color: #363636;
  }

  .nav-link {
    background-color: var(--dark-grey-text);
    color: #fafaf8;
    text-align: center;
    min-width: 100%;
  }

  .nav-link:hover, .nav-link:active, .nav-link:focus, .nav-link:focus-visible, .nav-link[data-wf-focus-visible], .nav-link:visited {
    color: #fafaf8;
  }

  .menu-button-2 {
    text-align: right;
    flex: 1;
    max-width: 60px;
  }

  .menu-button-2.w--open {
    background-color: #363636;
  }

  .section {
    padding-left: 0;
    padding-right: 0;
  }

  .section.hero-section {
    padding-top: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    max-width: 90%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container.navbar-container {
    justify-content: flex-end;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .main-heading-hero {
    font-size: 80px;
    line-height: 88px;
  }

  .hero-columns {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .hero-subheading {
    max-width: 604px;
    font-size: 42px;
    line-height: 50px;
  }

  .hero-subheading.hidden {
    display: none;
  }

  .hero-subheading.mobile-hero-subheading {
    display: block;
  }

  .kate-picture {
    width: auto;
    max-width: 400px;
    height: auto;
    max-height: 628px;
    margin-top: 20px;
  }

  .main-h2 {
    font-size: 42px;
    line-height: 50px;
  }

  .main-h2.column-section-h2 {
    font-size: 54px;
    line-height: 60px;
  }

  .main-h2.column-section-h2.smaller-h2 {
    font-size: 36px;
    line-height: 42px;
  }

  .main-text {
    font-size: 18px;
    line-height: 24px;
  }

  .list-item {
    font-size: 18px;
    line-height: 26px;
  }

  .main-button-style {
    justify-content: center;
    align-items: center;
    display: none;
  }

  .main-button-style.submit-btn {
    display: block;
  }

  .main-subheading {
    font-size: 18px;
    line-height: 24px;
  }

  .main-subheading.footer-text {
    font-size: 14px;
    line-height: 20px;
  }

  .form {
    max-width: 100%;
  }

  .footer-nav-link {
    font-size: 14px;
  }

  .footer-col1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .email-wrapper {
    margin-left: 0;
  }

  .footer-col2-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .brand {
    flex: 1;
    text-decoration: none;
    display: block;
  }

  .menu-button-3 {
    background-color: var(--creamy-white-background);
  }

  .menu-button-3.w--open {
    background-color: var(--dark-grey-text);
  }

  .italic-text {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .main-container {
    flex-flow: column;
  }

  .main-heading-hero {
    font-size: 64px;
    line-height: 72px;
  }

  .hero-subheading, .main-h2 {
    font-size: 40px;
    line-height: 48px;
  }

  .main-section-columns {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .ms-column-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .form-col2 {
    border-radius: 45px;
    height: 400px;
  }

  .main-subheading.maxwidth {
    margin-bottom: 0;
  }

  .main-subheading.footer-text {
    font-size: 12px;
    line-height: 18px;
  }

  .form {
    max-width: 100%;
  }

  .form-columns {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .form-col1 {
    display: none;
  }

  .footer-main-content {
    margin-top: 20px;
  }

  .footer-col1 {
    justify-content: center;
    align-items: center;
  }

  .footer-container {
    margin-top: 30px;
    padding-bottom: 0;
  }

  .footer-columns {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .footer-col2-wrapper {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .main-container.footer-container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .main-brand-navbar {
    padding-left: 0;
  }

  .section {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  .section.hero-section {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .container {
    padding-left: 0;
    padding-right: 0;
  }

  .main-heading-hero {
    font-size: 54px;
    line-height: 60px;
  }

  .hero-subheading {
    font-size: 36px;
    line-height: 44px;
  }

  .kate-picture {
    width: 100%;
  }

  .main-h2 {
    font-size: 36px;
    line-height: 44px;
  }

  .main-h2.column-section-h2 {
    font-size: 36px;
    line-height: 42px;
  }

  .main-h2.column-section-h2.contact-h2 {
    margin-bottom: 20px;
  }

  .main-text {
    font-size: 16px;
    line-height: 20px;
  }

  .list-item {
    font-size: 14px;
    line-height: 20px;
  }

  .main-button-style.contact-button {
    margin-bottom: 30px;
  }

  .form-col2 {
    padding-left: 0;
    padding-right: 0;
  }

  .main-subheading.maxwidth {
    font-size: 16px;
  }

  .main-subheading.footer-text {
    max-width: 100%;
    font-size: 12px;
    line-height: 16px;
  }

  .form-col1 {
    padding-left: 0;
    padding-right: 0;
  }

  .footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-col1 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: center;
    align-items: center;
  }

  .footer-container {
    margin-top: 40px;
  }

  .footer-col2 {
    flex-flow: column;
    display: flex;
  }

  .footer-columns {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .footer-col2-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
    align-items: center;
  }

  .text-span-66 {
    font-size: 60px;
    line-height: 60px;
  }

  .column, .column-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .italic-text {
    font-size: 16px;
  }

  .grn-img {
    max-width: 65%;
  }

  ._2col-grn {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .grn-link {
    margin-bottom: 15px;
  }
}


@font-face {
  font-family: 'Classy Vogue';
  src: url('../fonts/Classyvogueregular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}